---
Name: "proxmox/node"
Description: "Proxmox node or cluster to launch VMs/Containers on."
Documentation: |
  The Proxmox node or cluster that the VMs or Containers will be
  launched on.

  This MUST be the internal Proxmox name for the standalone Proxmox
  node or cluster VIP to place the VM/Container on.  By default
  the API port `8006` will be used unless the `proxmox/api-prot`
  is also set to a value.  This must also be resolvable to the iP
  address of the Proxmox node or cluster VIP.

Meta:
  icon: "user"
  color: "blue"
  title: "RackN Content"
  type: "value"
  clipboard: "cut"
  cloud: "proxmox"
Schema:
  type: "string"
  default: "127.0.0.1"
